uuid: 4f07d7c2-2bb5-4de1-a14c-fb04d93fa02d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_event
  module:
    - options
id: node.ct_event.field_language
field_name: field_language
entity_type: node
bundle: ct_event
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
